{% extends 'adminbase.html.twig' %}

{% block title %}Genre index{% endblock %}

{% block body %} 
    <h1>Derniers Produits</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>                    
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for product in products %}
            <tr>
                <td>{{ product.id }}</td>
                <td>{{ product.title }}</td>
                <td>
                    <a href="{{ path('app_product_show', {'id': product.id}) }}">show</a>
                    <a href="{{ path('app_product_edit', {'id': product.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="9">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <h1>Derniers Variantes</h1>
    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>Price</th>                      
            </tr>
        </thead>
        <tbody>
        {% for variation in productVariation %}
            <tr>
                <td>{{ variation.id }}</td>
                <td>{{ variation.subtitle }}</td>
                <td>{{ variation.price }}</td>
            </tr>
        {% else %}
            <tr>
                <td colspan="9">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <h1>Derniers Catégorie</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>                   
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for cat in category %}
            <tr>
                <td>{{ cat.id }}</td>
                <td>{{ cat.title }}</td>
                <td>
                    <a href="{{ path('app_category_show', {'id': cat.id}) }}">show</a>
                    <a href="{{ path('app_category_edit', {'id': cat.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="9">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>



{% endblock %}

